<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Wolverine</Series>
  <Number>31</Number>
  <Web>https://www.amazon.com/dp/B0BPTV5FTN</Web>
  <Summary>BEAST will stop at nothing to protect KRAKOA as he sees fit. Having lost the faith of X-FORCE and WOLVERINE, there's only one mutant McCOY can turn to - himself! Join BEAST, BEAST, BEAST and BEAST, under the leadership of BEAST, into the new Krakoan era! WEAPONS OF X begins here!</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BPTV5FTN], [RELDATE:2023-03-15]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
